[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# OnSetPropValue

Callback to set a property value as a variant.

## Declaration

Source position: typinfo.pp line 383

`const OnSetPropValue: TSetPropValue = Nil;`

## Description

This callback is set by the variants unit to enable writing of properties as a variant. If set, it is called by the SetPropValue function.

Documentation generated on: Feb 26 2014